<?php
// $Id: misc.php,v 1.1 2008/07/05 08:25:21 minahito Exp $
define("_MSC_YOURNAMEC","Vaše jméno: ");
define("_MSC_YOUREMAILC","Váš email: ");
define("_MSC_FRIENDNAMEC","Oslovení přítele (v&nbsp;5.pádě): ");
define("_MSC_FRIENDEMAILC","Email přítele: ");
define("_MSC_RECOMMENDSITE","Doporučte tento server přátelům");
// %s is your site name
define("_MSC_INTSITE","Zajímavé místo: <b>%s</b>");
define("_MSC_REFERENCESENT","Upozornění na náš server bylo odesláno. Děkujeme!");
define("_MSC_ENTERYNAME","Zadejte prosím Vaše jméno");
define("_MSC_ENTERFNAME","Zadejte prosím jméno Vašeho přítele/přítelkyně");
define("_MSC_ENTERFMAIL","Zadejte prosím email Vašeho přítele/přítelkyně");
define("_MSC_NEEDINFO","Je třeba zadat požadované informace!");
define("_MSC_INVALIDEMAIL1","Vámi zadaný email není platnou elektronickou adresou.");
define("_MSC_INVALIDEMAIL2","Zkontrolujte prosím adresu a zkuste to znovu.");

define("_MSC_AVAVATARS","Ikony k dispozici");

define("_MSC_SMILIES","Smajlíky");
define("_MSC_CLICKASMILIE","Kliknutím na smajlíka ho přidáte do zprávy.");
define("_MSC_CODE","Kód");
define("_MSC_EMOTION","Význam");
?>
